@import url("navigation.css");

body
{
  margin: 0px;
  padding: 0px;
  background: #333333;
}

.ot-container
{
  width: 776px;
  margin: 0px auto 0px auto;
  font-family: "Helvetica Neue", "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
}

.ot-clear { display: block; clear: both; }

div.ot-center,
p.ot-center
{ 
  text-align: center;
  margin-top: 20px;
}

img.ot-center
{
  display: block;
  margin: 30px auto 30px auto;
}

video.ot-center,
iframe.ot-center
{
  display: block;
  margin: 35px auto 35px auto;
  padding: 5px;
}

.ot-rounded {
  border-radius: 5px;
}

/* Header */

#ot-header h1,
#ot-header h2
{
  display: none;
  visibility: hidden;
}

#ot-header
{
  margin: 40px 10px 5px 0px;
  height: 123px;
  background: transparent url("/images/OliveToastLogo.jpg") top right no-repeat;
}

/* Backgrounds */

.ot-green-background
{
  background: #000000 url("/images/GreenBackground.jpg") top left no-repeat;
}

.ot-blue-background
{
  background: #000000 url("/images/BlueBackground.jpg") bottom left no-repeat;
}

.ot-blue-background-750
{
  background: #000000 url("/images/BlueBackground-750.jpg") bottom left no-repeat;
}

/* General (ot-container) tag styles */

.ot-container hr { display: none; visibility: hidden; }

.ot-container a,
.ot-container a:link,
.ot-container a:visited,
.ot-container a:active,
.ot-container a:hover
{
  color: #FFFFFF;
  text-decoration: none;
  border-bottom: 1px dotted #FFFFFF;
}

.ot-container a.ot-blackbezel
{
  background: url("/images/BlackBezelEnd.png") no-repeat scroll top right;
  height: 24px;
  font-weight: bold;
  text-decoration: none;
  border: none;
  font-size: 13px;
  color: #FFFFFF;
  text-shadow: 2px 2px #000000;
  margin-right: 10px;
  padding-right: 12px;
  display: block;
  float: left;
}

.ot-container a.ot-blackbezel span
{
  background: transparent url("/images/BlackBezelButton.png") no-repeat;
  display: block;
  border: none;
  line-height: 14px;
  padding: 4px 0 6px 12px;
}

.ot-container a.ot-blackbezel:hover
{
  background-position: bottom right;
  outline: none; /* Hide 'dotted outline' in Firefox */
}

.ot-container a.ot-blackbezel:hover span
{
  background-position: bottom left;
}

.ot-container a img
{ 
  border: none;
}

.ot-container img.ot-left,
.ot-container div.ot-left
{ 
  float: left;
}

.ot-container img.ot-right,
.ot-container div.ot-right
{ 
  float: right;
}

/* Content styles */

.ot-content
{ 
  background-color: #000000;
  padding: 0px 30px 40px 30px;
  font-size: 14px; 
  border-radius: 10px;
}

.ot-content h1,
.ot-content h2
{
  margin: 0px;
  padding: 30px 0px 20px 0px;
  font-weight: normal;
  font-size: 26px;
  color: #FFFFFF;
  text-shadow: 2px 2px #000000;
}

.ot-content h3
{
  padding: 0px;
  margin: 0px 0px 15px 0px;
  font-weight: normal;
  font-size: 18px;
  color: #FFFFFF;
}

.ot-content h2 span
{
  font-size: 18px;
  color: #999999;
  letter-spacing: -1px;
  margin-left: 10px;
}

.ot-content h3 span
{
  float: right;
  font-size: 14px;
  text-shadow: none;
  margin-top: 5px;
}

.ot-content a.ot-appstore
{
  display: block;
  border: none !important;
  background: url("/images/AppStoreBadgeBlack.png") no-repeat;
  min-width: 142px;
  min-height: 49px;
  float:right;
  margin: 23px 20px 0px 0px;
}

.ot-post h3 a
{
  border-bottom: none !important;
}

.ot-content h4
{ 
  padding: 0px;
  padding-top: 20px;
  margin: 0px 0px 15px 0px;
  font-size: 16px;
  font-weight: normal;
  color: #FFFFFF;
}

.ot-content p
{
  margin: 0px 0px 20px 0px;
  padding: 0px;
  font-weight: normal;
  line-height: 140%;
  color: #CCCCCC;
}

.ot-content small
{ 
  font-size: 90%;
  color: #CCCCCC;
 }

.ot-content ul
{
  margin: -10px 15px 10px 15px;
}

.ot-content li
{
  color: #CCCCCC;
  line-height: 140%;
  padding-top: 3px;
}

.ot-large-listitem
{
  border: .15em solid #aaa;
  margin: 0px 10px 15px 10px;
  padding: 15px 10px 0px 10px;
  border-radius: 10px;
  background: rgb(0,0,0); /* fallback */
  background: rgba(0,0,0,0.5);
}

.ot-content blockquote
{
  margin: 30px 60px 30px 40px;
  padding: 0px 0px 0px 20px;
  border-left: 2px solid #666;
}

.ot-content blockquote p
{
  margin: 0px;
  padding: 0px;
  line-height: 140%;
  color: #aaa
}

.ot-content p.ot-quote
{ 
  font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
  font-weight: normal;
  line-height: 140%;
  margin: 10px 60px 20px 60px;
  padding: 10px;
  color: #ddd;
  background-color: #555;
  border: 1px solid #aaa;
  border-radius: 8px;
}

/* Posts */
.ot-content .ot-post
{ 
  padding: 0px 15px 15px 15px;
}

.ot-content .ot-post h3
{ 
  border-bottom: 1px solid #666666;
  padding-top: 5px;
}

.ot-content .ot-note {
  background: #f6e649;
  color: #000 !important;
  padding: 10px !important;
  border: 2px solid #e0d030;
  font-size: 13px !important;
  width: 250px !important;
  float: right;
  -webkit-box-shadow: 5px 5px 10px #000;
  -moz-box-shadow: 5px 5px 10px #000;
}

.ot-content .ot-note a {
  color: #000;
  border-bottom: 1px dotted #000;
}

/* Paypay order pages */

.ot-content .ot-order
{ 
  padding-top: 20px;
}

/* Footer styles */

.ot-footer
{
  padding-top: 40px;
  padding-bottom: 80px;
  text-align: center;
}

.ot-footer p
{
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  font-size: 12px;
  color: #999999;
  text-shadow: 2px 2px #000000;
}

.ot-footer p a {
  border: none !important;
  color: #999999 !important;
}

.ot-footer p a:hover {
  color: #FFFFFF !important;
}

/* Fancy box gallery */
.ot-gallery {
  border: none !important;
}

.ot-gallery img {
  padding: 10px;
  vertical-align: middle;
}

.ot-gallery-group {
  text-align: center;
  margin: 25px 0px;
}

#fancybox-wrap a {
  border: none !important;
}

/* twitter badge */

.ot-twitter
{
  float: left;
  margin: 60px 5px 5px 10px;
}

.ot-twitter a {
  border: none !important;
}
